Помощь

Для просмотра Электронной библиотеки требуется актуальная версия Adobe Flash Player.
Узнать о последней версии можно здесь
Там же в поле «Version information» можно узнать версию уже установленного плеера.

Системные требования для последней версии плеера можно узнать здесь:
Windows
    Процессор: Минимум 2,33ГГц для x86-совместимых процессоров или Intel® Atom™ 1,6ГГц для процессоров нетбуков.
    Операционная система (32/64-бита): Microsoft® Windows® XP SP3 (32-бита), Windows Vista® (32-бита), Windows 7, Windows 8.1 and Windows 10
    Последняя версия браузера: Microsoft Internet Explorer, Microsoft Edge, Mozilla Firefox, Opera или Google Chrome (или любой браузер основанный на Chrome, например, Яндекс Браузер).
    Оперативная память: минимум 512МБ.
    Графическая память: минимум 128МБ.

Mac OS
    Процессор: Минимум Intel Core™ Duo 1,83ГГц.
    Операционная система: Mac OS X v10.9 или выше.
    Последняя версия браузера: Safari, Mozilla Firefox, Google Chrome или Opera.
    Оперативная память: минимум 512МБ.
    Графическая память: минимум 128МБ.       

Linux
    Процессор: Минимум 2,33ГГц для x86-совместимых процессоров или Intel® Atom™ 1,6ГГц для процессоров нетбуков.
    Операционная система (32/64-бита): Red Hat® Enterprise Linux® (RHEL) 5.6 или выше, openSUSE® 11.3 или выше, Ubuntu 10.04 или выше.
    Последняя версия браузера: Firefox или Google Chrome
    Оперативная память: минимум 512МБ.
    Графическая память: минимум 128МБ.

! Замечание: Flash Player 11.2 это последняя поддерживаемая версия для Linux, но компания Adobe продолжает выпускать обновления безопасности для неё.

Поделиться: